apiVersion: v2
appVersion: v1.0.0
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm Ceph Client
home: https://github.com/ceph/ceph-client
name: ceph-client
version: 2025.1.1+64dfa3fe4
